# -*- coding: utf-8 mode: sh -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8
# Ce fichier contient les informations sur le type de système installé
# sur @@host@@
# Il est possible de recopier la valeur affichée par la commande usysinfos
#sysname=()
#sysdist=()
#sysver=()
#bits=
